SciQLOP - User story #2364

Plugin de simulation d'un serveur de données
23/11/2017 11:45 AM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:

Target version:

Story points: 1 Module:

Description

Intégrer un nouveau plugin permettant de simuler le comportement d'acquisition via un serveur, comme c'est le cas pour AMDA
(passage par le NetworkController).

Ce nouveau plugin permettra de mieux cerner les problémes d'acquisition (discerner les problemes SciQlop des problemes AMDA).

Conditions d'acceptation :
TODO

Subtasks:
Task # 2456: Intégrer le serveur Python de simulation Closed

History

#1-06/12/2017 11:06 AM - Anonymous
- Sprint changed from Sprint 13 to Sprint 14
- Position changed from 101 to 53

#2 - 06/12/2017 04:48 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status
